Bug 9761 - Add support for newer ATI video ASICs
: Add support for newer ATI video ASICs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-07 02:47 by
Modified: 2006-09-04 15:08 (History)


Attachments
hwdatabase-0.3.22.radeons.add.patch (8.52 KB, patch)
2006-07-07 02:48, Konstantin A Lepikhov (L.A. Kostis)
no flags Details | Diff
hwdatabase-0.3.22.radeons.add.patch (9.95 KB, patch)
2006-07-08 18:07, Konstantin A Lepikhov (L.A. Kostis)
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-07 02:47:31
Прилагаю патч, полученный через reverse engieering драйвера fglrx_drv.so :) В
нем добавляется поддержка для большинства новых (и некоторых старых) карт +
фиксятся некоторые странности в работе fglrx со картами семейства
R200|RV250|RV280 путем отключения поддержки fglrx и использования стандартных
drm драйверов.

PS Еще исправлена странность с pciid 1002 5640 (такого в базе pciid и fglrx
нет)
и убраны ошибочные записи для secondary устройств (например 1002 4e64).
------- Comment #1 From 2006-07-07 02:48:34 -------
Created an attachment (id=1531) [details]
hwdatabase-0.3.22.radeons.add.patch
------- Comment #2 From 2006-07-08 18:07:13 -------
Created an attachment (id=1532) [details]
hwdatabase-0.3.22.radeons.add.patch

http://lists.altlinux.ru/pipermail/devel/2006-July/034596.html. Исправленная и
дополненная база.
------- Comment #3 From 2006-09-04 14:21:27 -------
Fixed in hwdatabase git.